{
  "name": "edu-mysql-source",
  "config": {
    "connector.class": "io.debezium.connector.mysql.MySqlConnector",
    "database.hostname": "edu-mysql",
    "database.port": "3306",
    "database.user": "debezium",
    "database.password": "debezium-pwd",
    "database.allowPublicKeyRetrieval": "true",
    "database.server.id": "184054",
    "topic.prefix": "edu-cdc",
    "database.include.list": "next_edu_cloud",
    "table.include.list": "next_edu_cloud.core_edu_grades,next_edu_cloud.core_edu_exams,next_edu_cloud.classes,next_edu_cloud.iam_users",
    "schema.history.internal.kafka.bootstrap.servers": "kafka:29092",
    "schema.history.internal.kafka.topic": "edu-connect-schema-history",
    "snapshot.mode": "initial",
    "key.converter": "org.apache.kafka.connect.json.JsonConverter",
    "value.converter": "org.apache.kafka.connect.json.JsonConverter",
    "key.converter.schemas.enable": "false",
    "value.converter.schemas.enable": "false"
  }
}
